---
apiVersion: v1
kind: Pod
metadata:
  annotations:
    k8s.ovn.org/pod-networks: '{"default":{"ip_addresses":["10.130.0.165/23","fd02:0:0:3::5a6/64"],"mac_address":"0a:58:0a:82:00:a5","gateway_ips":["10.130.0.1","fd02:0:0:3::1"],"routes":[{"dest":"10.128.0.0/14","nextHop":"10.130.0.1"},{"dest":"172.30.0.0/16","nextHop":"10.130.0.1"},{"dest":"169.254.0.5/32","nextHop":"10.130.0.1"},{"dest":"100.64.0.0/16","nextHop":"10.130.0.1"},{"dest":"fd02::/48","nextHop":"fd02:0:0:3::1"},{"dest":"fd03::/112","nextHop":"fd02:0:0:3::1"},{"dest":"fd69::5/128","nextHop":"fd02:0:0:3::1"},{"dest":"fd98::/64","nextHop":"fd02:0:0:3::1"}],"role":"primary"}}'
    k8s.v1.cni.cncf.io/network-status: |-
      [{
          "name": "ovn-kubernetes",
          "interface": "eth0",
          "ips": [
              "10.130.0.165",
              "fd02:0:0:3::5a6"
          ],
          "mac": "0a:58:0a:82:00:a5",
          "default": true,
          "dns": {}
      }]
    openshift.io/scc: restricted-v2
    seccomp.security.alpha.kubernetes.io/pod: runtime/default
  creationTimestamp: "2025-10-29T11:52:02Z"
  generateName: 9e45685a93a08fd7b18f7b1923931e65df2894bb43f3f1eebc1b70ccca544e5-
  labels:
    batch.kubernetes.io/controller-uid: 16de7ef1-2e57-4eac-85e9-2938a3d5109d
    batch.kubernetes.io/job-name: 9e45685a93a08fd7b18f7b1923931e65df2894bb43f3f1eebc1b70ccca544e5
    controller-uid: 16de7ef1-2e57-4eac-85e9-2938a3d5109d
    job-name: 9e45685a93a08fd7b18f7b1923931e65df2894bb43f3f1eebc1b70ccca544e5
    olm.managed: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:k8s.ovn.org/pod-networks: {}
    manager: cnvqe-070.lab.eng.tlv2.redhat.com
    operation: Update
    subresource: status
    time: "2025-10-29T11:52:02Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:generateName: {}
        f:labels:
          .: {}
          f:batch.kubernetes.io/controller-uid: {}
          f:batch.kubernetes.io/job-name: {}
          f:controller-uid: {}
          f:job-name: {}
          f:olm.managed: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"16de7ef1-2e57-4eac-85e9-2938a3d5109d"}: {}
      f:spec:
        f:containers:
          k:{"name":"extract"}:
            .: {}
            f:command: {}
            f:env:
              .: {}
              k:{"name":"CONTAINER_IMAGE"}:
                .: {}
                f:name: {}
                f:value: {}
            f:image: {}
            f:imagePullPolicy: {}
            f:name: {}
            f:resources:
              .: {}
              f:requests:
                .: {}
                f:cpu: {}
                f:memory: {}
            f:securityContext:
              .: {}
              f:allowPrivilegeEscalation: {}
              f:capabilities:
                .: {}
                f:drop: {}
            f:terminationMessagePath: {}
            f:terminationMessagePolicy: {}
            f:volumeMounts:
              .: {}
              k:{"mountPath":"/bundle"}:
                .: {}
                f:mountPath: {}
                f:name: {}
        f:dnsPolicy: {}
        f:enableServiceLinks: {}
        f:initContainers:
          .: {}
          k:{"name":"pull"}:
            .: {}
            f:command: {}
            f:image: {}
            f:imagePullPolicy: {}
            f:name: {}
            f:resources:
              .: {}
              f:requests:
                .: {}
                f:cpu: {}
                f:memory: {}
            f:securityContext:
              .: {}
              f:allowPrivilegeEscalation: {}
              f:capabilities:
                .: {}
                f:drop: {}
            f:terminationMessagePath: {}
            f:terminationMessagePolicy: {}
            f:volumeMounts:
              .: {}
              k:{"mountPath":"/bundle"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/util"}:
                .: {}
                f:mountPath: {}
                f:name: {}
          k:{"name":"util"}:
            .: {}
            f:command: {}
            f:image: {}
            f:imagePullPolicy: {}
            f:name: {}
            f:resources:
              .: {}
              f:requests:
                .: {}
                f:cpu: {}
                f:memory: {}
            f:securityContext:
              .: {}
              f:allowPrivilegeEscalation: {}
              f:capabilities:
                .: {}
                f:drop: {}
            f:terminationMessagePath: {}
            f:terminationMessagePolicy: {}
            f:volumeMounts:
              .: {}
              k:{"mountPath":"/util"}:
                .: {}
                f:mountPath: {}
                f:name: {}
        f:nodeSelector: {}
        f:restartPolicy: {}
        f:schedulerName: {}
        f:securityContext:
          .: {}
          f:seccompProfile:
            .: {}
            f:type: {}
        f:terminationGracePeriodSeconds: {}
        f:tolerations: {}
        f:volumes:
          .: {}
          k:{"name":"bundle"}:
            .: {}
            f:emptyDir: {}
            f:name: {}
          k:{"name":"util"}:
            .: {}
            f:emptyDir: {}
            f:name: {}
    manager: kube-controller-manager
    operation: Update
    time: "2025-10-29T11:52:02Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:k8s.v1.cni.cncf.io/network-status: {}
    manager: multus-daemon
    operation: Update
    subresource: status
    time: "2025-10-29T11:52:05Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:conditions:
          k:{"type":"ContainersReady"}:
            .: {}
            f:lastProbeTime: {}
            f:lastTransitionTime: {}
            f:reason: {}
            f:status: {}
            f:type: {}
          k:{"type":"Initialized"}:
            .: {}
            f:lastProbeTime: {}
            f:lastTransitionTime: {}
            f:reason: {}
            f:status: {}
            f:type: {}
          k:{"type":"PodReadyToStartContainers"}:
            .: {}
            f:lastProbeTime: {}
            f:lastTransitionTime: {}
            f:status: {}
            f:type: {}
          k:{"type":"Ready"}:
            .: {}
            f:lastProbeTime: {}
            f:lastTransitionTime: {}
            f:reason: {}
            f:status: {}
            f:type: {}
        f:containerStatuses: {}
        f:hostIP: {}
        f:hostIPs: {}
        f:initContainerStatuses: {}
        f:phase: {}
        f:podIP: {}
        f:podIPs:
          .: {}
          k:{"ip":"10.130.0.165"}:
            .: {}
            f:ip: {}
          k:{"ip":"fd02:0:0:3::5a6"}:
            .: {}
            f:ip: {}
        f:startTime: {}
    manager: kubelet
    operation: Update
    subresource: status
    time: "2025-10-29T11:52:26Z"
  name: 9e45685a93a08fd7b18f7b1923931e65df2894bb43f3f1eebc1b70cccadhvbz
  namespace: openshift-marketplace
  ownerReferences:
  - apiVersion: batch/v1
    blockOwnerDeletion: true
    controller: true
    kind: Job
    name: 9e45685a93a08fd7b18f7b1923931e65df2894bb43f3f1eebc1b70ccca544e5
    uid: 16de7ef1-2e57-4eac-85e9-2938a3d5109d
  resourceVersion: "2142722"
  uid: 54c1a9eb-de28-4d23-9105-5a6312a22558
spec:
  containers:
  - command:
    - opm
    - alpha
    - bundle
    - extract
    - -m
    - /bundle/
    - -n
    - openshift-marketplace
    - -c
    - 9e45685a93a08fd7b18f7b1923931e65df2894bb43f3f1eebc1b70ccca544e5
    - -z
    env:
    - name: CONTAINER_IMAGE
      value: registry.redhat.io/container-native-virtualization/hco-bundle-registry-rhel9@sha256:64da3f52cfdabf5cdb9f5e59de5b24dab223c4795b3ee0dcc9956386e6bbe406
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:9f7c6fe36399585c51d7013d99776265913ec9e3004226a6c70eb16f8ed81d92
    imagePullPolicy: IfNotPresent
    name: extract
    resources:
      requests:
        cpu: 10m
        memory: 50Mi
    securityContext:
      allowPrivilegeEscalation: false
      capabilities:
        drop:
        - ALL
      runAsNonRoot: true
      runAsUser: 1000280000
    terminationMessagePath: /dev/termination-log
    terminationMessagePolicy: FallbackToLogsOnError
    volumeMounts:
    - mountPath: /bundle
      name: bundle
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-pmthj
      readOnly: true
  dnsPolicy: ClusterFirst
  enableServiceLinks: true
  initContainers:
  - command:
    - /bin/cp
    - -Rv
    - /bin/cpb
    - /util/cpb
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:d9f7ebff2fc35143aa5d991b813942f7305199510985e309285e126b03866235
    imagePullPolicy: IfNotPresent
    name: util
    resources:
      requests:
        cpu: 10m
        memory: 50Mi
    securityContext:
      allowPrivilegeEscalation: false
      capabilities:
        drop:
        - ALL
      runAsNonRoot: true
      runAsUser: 1000280000
    terminationMessagePath: /dev/termination-log
    terminationMessagePolicy: FallbackToLogsOnError
    volumeMounts:
    - mountPath: /util
      name: util
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-pmthj
      readOnly: true
  - command:
    - /util/cpb
    - /bundle
    image: registry.redhat.io/container-native-virtualization/hco-bundle-registry-rhel9@sha256:64da3f52cfdabf5cdb9f5e59de5b24dab223c4795b3ee0dcc9956386e6bbe406
    imagePullPolicy: IfNotPresent
    name: pull
    resources:
      requests:
        cpu: 10m
        memory: 50Mi
    securityContext:
      allowPrivilegeEscalation: false
      capabilities:
        drop:
        - ALL
      runAsNonRoot: true
      runAsUser: 1000280000
    terminationMessagePath: /dev/termination-log
    terminationMessagePolicy: FallbackToLogsOnError
    volumeMounts:
    - mountPath: /bundle
      name: bundle
    - mountPath: /util
      name: util
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-pmthj
      readOnly: true
  nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
  nodeSelector:
    kubernetes.io/os: linux
  preemptionPolicy: PreemptLowerPriority
  priority: 0
  restartPolicy: Never
  schedulerName: default-scheduler
  securityContext:
    fsGroup: 1000280000
    seLinuxOptions:
      level: s0:c17,c4
    seccompProfile:
      type: RuntimeDefault
  serviceAccount: default
  serviceAccountName: default
  terminationGracePeriodSeconds: 30
  tolerations:
  - key: kubernetes.io/arch
    operator: Equal
    value: amd64
  - key: kubernetes.io/arch
    operator: Equal
    value: arm64
  - key: kubernetes.io/arch
    operator: Equal
    value: ppc64le
  - key: kubernetes.io/arch
    operator: Equal
    value: s390x
  - effect: NoSchedule
    key: node-role.kubernetes.io/master
    operator: Exists
  - effect: NoExecute
    key: node.kubernetes.io/unreachable
    operator: Exists
    tolerationSeconds: 120
  - effect: NoExecute
    key: node.kubernetes.io/not-ready
    operator: Exists
    tolerationSeconds: 120
  - effect: NoSchedule
    key: node.kubernetes.io/memory-pressure
    operator: Exists
  volumes:
  - emptyDir: {}
    name: bundle
  - emptyDir: {}
    name: util
  - name: kube-api-access-pmthj
    projected:
      defaultMode: 420
      sources:
      - serviceAccountToken:
          expirationSeconds: 3607
          path: token
      - configMap:
          items:
          - key: ca.crt
            path: ca.crt
          name: kube-root-ca.crt
      - downwardAPI:
          items:
          - fieldRef:
              apiVersion: v1
              fieldPath: metadata.namespace
            path: namespace
      - configMap:
          items:
          - key: service-ca.crt
            path: service-ca.crt
          name: openshift-service-ca.crt
status:
  conditions:
  - lastProbeTime: null
    lastTransitionTime: "2025-10-29T11:52:26Z"
    status: "False"
    type: PodReadyToStartContainers
  - lastProbeTime: null
    lastTransitionTime: "2025-10-29T11:52:11Z"
    reason: PodCompleted
    status: "True"
    type: Initialized
  - lastProbeTime: null
    lastTransitionTime: "2025-10-29T11:52:24Z"
    reason: PodCompleted
    status: "False"
    type: Ready
  - lastProbeTime: null
    lastTransitionTime: "2025-10-29T11:52:24Z"
    reason: PodCompleted
    status: "False"
    type: ContainersReady
  - lastProbeTime: null
    lastTransitionTime: "2025-10-29T11:52:02Z"
    status: "True"
    type: PodScheduled
  containerStatuses:
  - containerID: cri-o://79b5bc8d657537f919eb98bcb6cd84c880433c6ad9afa47069cf5c02e6725588
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:9f7c6fe36399585c51d7013d99776265913ec9e3004226a6c70eb16f8ed81d92
    imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:9f7c6fe36399585c51d7013d99776265913ec9e3004226a6c70eb16f8ed81d92
    lastState: {}
    name: extract
    ready: false
    restartCount: 0
    started: false
    state:
      terminated:
        containerID: cri-o://79b5bc8d657537f919eb98bcb6cd84c880433c6ad9afa47069cf5c02e6725588
        exitCode: 0
        finishedAt: "2025-10-29T11:52:23Z"
        reason: Completed
        startedAt: "2025-10-29T11:52:23Z"
    volumeMounts:
    - mountPath: /bundle
      name: bundle
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-pmthj
      readOnly: true
      recursiveReadOnly: Disabled
  hostIP: 10.46.248.41
  hostIPs:
  - ip: 10.46.248.41
  - ip: 2620:52:0:2ef8::29
  initContainerStatuses:
  - containerID: cri-o://72733a793513f8f2b54920d2642eab2f680bdaaa47e9fdec361602e2c9872891
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:d9f7ebff2fc35143aa5d991b813942f7305199510985e309285e126b03866235
    imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:d9f7ebff2fc35143aa5d991b813942f7305199510985e309285e126b03866235
    lastState: {}
    name: util
    ready: true
    restartCount: 0
    started: false
    state:
      terminated:
        containerID: cri-o://72733a793513f8f2b54920d2642eab2f680bdaaa47e9fdec361602e2c9872891
        exitCode: 0
        finishedAt: "2025-10-29T11:52:05Z"
        reason: Completed
        startedAt: "2025-10-29T11:52:05Z"
    volumeMounts:
    - mountPath: /util
      name: util
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-pmthj
      readOnly: true
      recursiveReadOnly: Disabled
  - containerID: cri-o://8e46db733256af9883eb63ab99898d7b71e6ddcdb31895579e52b4a687c0e45e
    image: registry.redhat.io/container-native-virtualization/hco-bundle-registry-rhel9@sha256:64da3f52cfdabf5cdb9f5e59de5b24dab223c4795b3ee0dcc9956386e6bbe406
    imageID: registry.redhat.io/container-native-virtualization/hco-bundle-registry-rhel9@sha256:64da3f52cfdabf5cdb9f5e59de5b24dab223c4795b3ee0dcc9956386e6bbe406
    lastState: {}
    name: pull
    ready: true
    restartCount: 0
    started: false
    state:
      terminated:
        containerID: cri-o://8e46db733256af9883eb63ab99898d7b71e6ddcdb31895579e52b4a687c0e45e
        exitCode: 0
        finishedAt: "2025-10-29T11:52:10Z"
        reason: Completed
        startedAt: "2025-10-29T11:52:10Z"
    volumeMounts:
    - mountPath: /bundle
      name: bundle
    - mountPath: /util
      name: util
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-pmthj
      readOnly: true
      recursiveReadOnly: Disabled
  phase: Succeeded
  podIP: 10.130.0.165
  podIPs:
  - ip: 10.130.0.165
  - ip: fd02:0:0:3::5a6
  qosClass: Burstable
  startTime: "2025-10-29T11:52:02Z"
